@charset "utf-8";

html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;line-height:1.15;-webkit-tap-highlight-color:rgba(0,0,0,0);}
body {margin:0;font-family:"Microsoft Yahei",PingFangSC-Regular,"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;line-height:1.42857143;font-size:14px;background:#fff;color:#333;}
h1 {font-size:2em;margin:.67em 0;}
figure {margin:1em 40px;}
hr {-webkit-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible;}
abbr[title] {border-bottom:none;-webkit-text-decoration:underline dotted;text-decoration:underline dotted;}
b,strong {font-weight:bolder;}
dfn {font-style:italic;}
mark {background-color:#ff0;color:#000;}
small {font-size:80%;}
sub,sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sub {bottom:-.25em;}
sup {top:-.5em;}
audio:not([controls]) {display:none;height:0;}
img {border:none;vertical-align:top;max-width:100%;}
svg:not(:root) {overflow:hidden;}
button,input,optgroup,select,textarea {line-height:1.42857143;margin:0;outline:none;}
body,button,input,select,textarea {text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-moz-font-feature-settings:"liga","kern";}
button,input {overflow:visible;}
button,select {text-transform:none;}
button,html [type=button],[type=reset],[type=submit] {-webkit-appearance:button;}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner {border-style:none;padding:0;}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring {outline:1px dotted ButtonText;}
fieldset {padding:.35em .75em .625em;}
legend {-webkit-box-sizing:border-box;box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}
progress {display:inline-block;vertical-align:baseline;}
textarea {overflow:auto;}
[type=checkbox],[type=radio] {-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {height:auto;}
[type=search] {-webkit-appearance:textfield;outline-offset:-2px;}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration {-webkit-appearance:none;}
::-webkit-file-upload-button {-webkit-appearance:button;font:inherit;}
summary {display:list-item;}
article,aside,footer,header,nav,section,figcaption,figure,main,details, menu {display:block;}
pre,code,kbd,samp {font-family:monospace,monospace;font-size:1em;}
audio,video,canvas {display:inline-block;}
template,[hidden] {display:none;}
.clearfix {zoom:1;}
.clearfix:before,.clearfix:after {display:table;line-height:0;content:"";}
.clearfix:after {clear:both;}
a {color:#333;text-decoration:none;-webkit-text-decoration-skip:objects;background-color:transparent;}
a:hover {color:#0d47ab;}
ul {margin:0;list-style:none;padding:0;}

.img-center {text-align:center;font-size:0;}
.img-center img {display:inline-block;width:auto;height:auto;max-width:100%;max-height:100%;vertical-align:middle;}
.img-cover {overflow:hidden;}
.img-cover span {display:block;width:100%;background:no-repeat center / cover;-webkit-transition:all 0.5s;transition:all 0.5s;}
.container {padding-left:15px;padding-right:15px;width:1170px;margin:0 auto;}

@font-face {
    font-family: "iconfont";
    src: url('../fonts/iconfont.eot?t=1532838007123'); /* IE9*/
    src: url('../fonts/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */  url('../fonts/89107d721fd9465e8e011cd0deccd949.woff') format('woff'),  url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
	url('../fonts/iconfont.svg') format('svg'); /* iOS 4.1- */
}
.iconfont {
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-search1:before {
    content: "\e601";
}
.icon-email:before {
    content: "\e668";
}
.icon-right:before {
    content: "\e600";
}
.icon-close:before {
    content: "\e606";
}
.icon-left:before {
    content: "\e623";
}
.icon-down:before {
    content: "\e649";
}
.icon-date:before {
    content: "\e651";
}
.icon-rightjt:before {
    content: "\e658";
}
.icon-tel:before {
    content: "\e672";
}
.icon-qq:before {
    content: "\e6b4";
}
.icon-menuf:before {
    content: "\e652";
}
.icon-fax:before {
    content: "\e685";
}
.icon-dizhi:before {
    content: "\e61a";
}
.icon-shouhou:before {
    content: "\e63d";
}
.icon-fdpic:before {
    content: "\e792";
}
.icon-fd:before {
    content: "\e604";
}
.icon-up:before {
    content: "\e73f";
}


/*header*/
.header {background-color:#fff;}
.header .topbar {line-height:33px;background-color:#f5f5f5;font-size:12px;border-bottom:1px solid #eee;color:#888;}
.topbar_left {float:left;}
.topbar_right {float:right;}
.header .logo {float:left;font-size:0;height:80px;line-height:80px;text-align:left;padding:15px 0;}
.header .tel {float:right;background:url(../images/icon1.png) no-repeat 0 center;padding-left:55px;margin-top:31px;}
.header .tel strong {display:block;font-size:28px;font-family:Impact;line-height:1;color:#0d47ab;}
.header .nav {font-size:0;background-color:#0d47ab;color:#fff;}
.header .nav li {display:inline-block;vertical-align:middle;}
.header .nav li a {display:block;font-size:16px;line-height:50px;padding:0 45px;color:#fff;}
.header .nav li .arr {float:right;height:40px;width:40px;position:relative;display:none;}
.header .nav li .arr:after {content:'';border-top:2px solid #ccc;border-left:2px solid #ccc;-webkit-box-sizing:content-box;box-sizing:content-box;display:block;width:8px;height:8px;margin:auto;position:absolute;top:0;bottom:0;-webkit-transform:rotate(135deg);transform:rotate(135deg);right:15px;}
.header .nav li.dropdown {position:relative;}
.header .nav .dropdown-box {position:absolute;left:0;min-width:100%;top:100%;display:none;z-index:10;text-align:center;}
.header .nav .dropdown-box p {margin:0;}
.header .nav .dropdown-box a {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:0 10px;font-size:14px;background-color:rgba(0,0,0,0.5) !important;line-height:40px;border-bottom:1px solid rgba(0,0,0,0.2);}
.header .nav .dropdown-box a:hover {background-color:#0d47ab !important;}
.header .nav li.active a,.header .nav li.open a,.header .nav li a:hover {color:#fff;background-color:#093786;}
.header .nav li.open .dropdown-box {display:block;}
.menu-btn {display:none;padding:6px 0;float:right;margin-left:15px;}
.menu-btn:before,.menu-btn:after,.menu-btn span {display:block;height:2px;background-color:#0d47ab;content:'';}
.menu-btn:before {width:24px;}
.menu-btn:after {width:18px;margin-left:6px;}
.menu-btn span {width:12px;margin:6px 0 6px 12px;}


/*index*/
.banner .swiper-slide img {display:block;width:100%;height:auto;}
.banner .swiper-pagination-bullet {width:44px;border-radius:5px;background-color:#fff;}

.section {padding:50px 0;}
.section-title {margin-bottom:40px;font-size:30px;line-height:1.2;text-align:center;}
.section-title span {display:block;margin-top:10px;text-transform:uppercase;letter-spacing:3px;text-indent:3px;font-size:18px;color:#666;}
.section-title p {margin:10px 0 0;font-size:0;}
.section-title p small {position:relative;display:inline-block;vertical-align:middle;font-size:14px;color:#333;padding:0 20px;}
.section-title p small:before,.section-title p small:after {content:"";width:34px;height:2px;background:#f0592d;position:absolute;top:50%;margin-top:-1px;}
.section-title p small:before {right:100%;}
.section-title p small:after {left:100%;}

.bg1 {background:url(../images/bj_inpro.png) repeat center;}
.in-prd-cate {float:left;width:240px;box-shadow:0 0 20px #ddd;}
.in-prd-cate .tit {padding:20px 0;background-color:#093786;color:#fff;text-align:center;line-height:1;font-size:24px;}
.lanmu {background-color:#fff;}
.lanmu li {border-bottom:1px dotted #ddd;}
.lanmu li a {display:block;line-height:44px;padding:0 0 0 25px;}
.lanmu li a:hover, .lanmu li.active a {background-color: #f37a57;color: #fff;transition:all 0.5s;}
.lanmu2 {border-left:3px solid #f0592d;background-color:#eee;font-size:18px;}

.in-prd-cate .zx {padding:5px 25px;background-color:#fff;}
.in-prd-cate .zx p {margin:10px 0;color:#888;background:no-repeat 0 center;padding-left:50px;}
.in-prd-cate .zx strong {display:block;color:#0d47ab;font-size:18px;}
.in-prd-con {float:right;width:910px;}
.in_pro_tit {display:none;}
.list-1 {margin:-20px 0 0 -20px;}
.list-1 li {float:left;width:33.333333%;}
.list-1 .wrap {margin:20px 0 0 20px;background:-webkit-linear-gradient(top,#fff,#eee);background:-moz-linear-gradient(top,#fff,#eee);background:-o-linear-gradient(top,#fff,#eee);background:linear-gradient(top,#fff,#eee);}
.list-1 .img-cover {display:block;}
.list-1 .img-cover span {padding-top:73.5%;}
.list-1 .text {border:1px solid #ddd;border-top:0;text-align:center;}
.list-1 .text h5 {margin:0;font-weight:normal;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px;}
.list-1 .text h5 a {display:block;padding:15px 25px;}
.list-1 .img-cover:hover span {transform:scale(1.1);}

.bg2 {background:url(../images/bj_inabout.jpg) no-repeat center 0;padding-bottom:0;}
.in-about-tit {background-color:rgba(255,255,255,0.7);max-width:400px;margin:0 auto 40px;box-shadow:0 0 20px #ddd;padding:30px;}
.in-about-tit .section-title {margin-bottom:0;}
.in-about {background-color:#fff;padding:50px;box-shadow:0 0 20px #ddd;position:relative;}
.in-about dl {margin:0;background-color:#fafafa;}
.in-about dt {float:left;width:450px;}
.in-about dd {margin-left:450px;color:#888;padding:35px;}
.in-about dd p {margin:0;line-height:2;text-align:justify;}
.in-about dd p strong {color:#0d47ab;}
.in-about dd .more {display:inline-block;margin-top:35px;color:#0d47ab;}

.in-case {background-color:#f5f5f5;margin-top:-72px;}
.in-case-tit {margin:0 auto 30px;line-height:44px;background-color:#093786;color:#fff;font-size:16px;width:124px;text-align:center;position:relative;z-index:1;}
.in-case-btn {margin-top:30px;font-size:0;text-align:center;}
.in-case-btn a {display:inline-block;vertical-align:middle;background-color:#093786;color:#fff;font-size:16px;line-height:44px;padding:0 35px;transition:all 0.5s;}
.in-case-btn a:hover {background-color:#0d47ab;}
.in-case-btn span {display:inline-block;vertical-align:middle;line-height:44px;font-size:16px;color:#fff;background-color:#0d47ab;padding:0 35px;margin-left:10px;}
.list-2 {margin:-30px 0 0 -30px;}
.list-2 li {float:left;width:25%;}
.list-2 li a {display:block;margin:30px 0 0 30px;background-color:#fff;transition:all 0.5s;}
.list-2 li h5 {margin:0;padding:10px 0;font-size:16px;}
.list-2 li .img-cover span {padding-top:77.5%;}
.list-2 li .text {text-align:center;padding:0 15px;line-height:40px;height:40px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.list-2 li a:hover {background-color:#0d47ab;color:#fff;}
.list-2 li a:hover .img-cover span {transform:scale(1.1);}

.in-news-box {box-shadow:0 0 15px #eee;background-color:#fafafa;}
.in-news-tit {line-height:60px;padding:0 20px;border-bottom:1px dotted #cacaca;font-weight:bold;font-size:16px;color:#666;}
.in-news-tit .more {float:right;font-weight:normal;font-size:14px;}
.in-news-wrap {padding:10px 30px 30px 30px;}
.in-news-list ul {overflow:hidden;margin-left:-20px;margin-top:10px;}
.in-news-list li {float:left;width:50%;}
.in-news-list li a {display:block;line-height:44px;border-bottom:1px dotted #ddd;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;position:relative;padding:0 0 0 15px;margin-left:20px;}
.in-news-list li a:before {position:absolute;left:2px;top:50%;content:"";margin-top:-3px;width:0;height:0;border-top:3px solid transparent;border-left:4px solid #0d47ab;border-bottom:3px solid transparent;}
.in-news-list li a .tel {width:80%;float:left;overflow:hidden;text-overflow:ellipsis;position:relative;}
.in-news-list li span {float:right;font-size:12px;color:#666;}
.news-menu {overflow:hidden;}
.news-menu li {float:left;margin-right:40px;}
.news-menu li a {color:#666;}
.news-menu li.active {color:#0d47ab;}

.flink {padding:20px 0;}
.flink h4 {border-bottom:1px solid #ddd;margin:0;font-size:18px;color:#0d47ab;padding-bottom:15px;}
.flink h4 small {text-transform:uppercase;font-size:16px;font-weight:normal;color:#999;}
.flink ul {margin-left:-20px;}
.flink li {float:left;margin-left:20px;margin-top:20px;}


/*footer*/
.footer {padding:30px 0;background-color:#545454;color:#fff;}
.footer a {color:#fff;}
.footer a:hover {text-decoration:underline;}
.f_link {text-align:center;font-size:0;margin-bottom:15px;}
.f_link a,.f_link span {display:inline-block;vertical-align:middle;font-size:14px;}
.f_link span {padding:0 18px;}
.f_copy {text-align:center;}
.f_city {text-align:center;margin-top:15px;}
.f_city a {margin:0 5px;}

/*news*/
.banner-sub {margin-bottom:15px;}
.ct2-sd {float:left;width:240px;}
.ct2-sd-right {float:right;}
.ct2-mn {float:right;width:910px;}
.ct2-mn-left {float:left;}
.panel-sd {margin-bottom:15px;border:1px solid #eee;}
.panel-sd .tit {text-align:center;color:#fff;line-height:50px;font-size:18px;background-color:#093786;}
.list-3 {padding:0 15px 15px;}
.list-3 li a {display:block;margin:15px 0 0;background-color:#f5f5f5;transition:all 0.5s;}
.list-3 li .img-center {overflow:hidden;}
.list-3 li .img-center img {transition:all 0.5s;}
.list-3 li .text {text-align:center;padding:0 10px;line-height:30px;height:30px;overflow:hidden;font-size:12px;}
.list-3 li a:hover {background-color:#0d47ab;color:#fff;}
.list-3 li a:hover .img-center img {transform:scale(1.1);}
.contact-sd {padding:15px;}
.contact-sd h4 {margin:0;color:#0d47ab;}
.contact-sd p {font-size:12px;border-top:1px dotted #ddd;margin:8px 0 0;padding-top:8px;}
.position {margin-bottom:15px;border:1px solid #efefef;border-left:3px solid #0d47ab;padding:8px 0 8px 10px;background:#fafafa;}
.mn-box {border:1px solid #efefef;padding:20px;margin-bottom:15px;}
.list-4 li {margin-bottom:10px;}
.list-4 li a {display:block;overflow:hidden;padding:20px;background-color:#f5f5f5;}
.list-4 li .more {float:right;line-height:36px;width:90px;text-align:center;background-color:#ec5b43;color:#fff;margin-top:20px;}
.list-4 li .date {float:left;width:76px;background-color:#fff;text-align:center;padding:14px 0;}
.list-4 li .date strong {display:block;font-family:Impact;font-size:24px;line-height:1;margin-bottom:5px;}
.list-4 li .text {margin:0 110px 0 95px;}
.list-4 li .text h4 {margin:0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px;}
.list-4 li .text p {margin:5px 0 0;line-height:1.8;height:50px;overflow:hidden;color:#666;text-align:justify;}
.list-4 li:nth-of-type(even) a {background-color:#fdeae7;}

.content-title {margin-bottom:20px;text-align:center;}
.content-title h1 {font-size:20px;margin:0;font-weight:normal;color:#0d47ab;}
.content-title p {margin:15px 0 0;font-size:12px;color:#999;border-top:1px dashed #ddd;padding-top:15px;}
.content-title p span {padding:0 10px;display:inline-block;}
.content-body {line-height:1.8;}
.content-body img {max-width:100% !important;height:auto !important;}
.content-exp {padding:10px 15px;font-size:12px;background-color:#f5f5f5;margin-top:20px;border-radius:5px;}
.content-exp li {line-height:2;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.panel-mn {border:1px solid #efefef;margin-bottom:15px;border-top:2px solid #f0715b;}
.panel-mn .tit {padding:0 20px;background:-webkit-linear-gradient(bottom,#f5f5f5,#eee);background:-moz-linear-gradient(bottom,#f5f5f5,#eee);background:-o-linear-gradient(bottom,#f5f5f5,#eee);background:linear-gradient(bottom,#f5f5f5,#eee);line-height:44px;font-weight:bold;color:#0d47ab;}
.panel-mn .bd {padding:20px;}
.list-5 {margin-left:-30px;}
.list-5 li {float:left;width:50%;}
.list-5 li a {display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:12px;position:relative;padding-left:10px;line-height:30px;margin-left:30px;}
.list-5 li a:before {content:'';position:absolute;left:0;top:50%;width:0;height:0;margin-top:-3px;border-top:3px solid transparent;border-left:4px solid #0d47ab;border-bottom:3px solid transparent;}
.list-5 li span {float:right;color:#999;}


/*product*/
.showpro {margin:0 auto 20px;}
.showpro-pic {float:left;width:380px;}
.showpro-pic img {width:100%;height:285px;}
.showpro-info {float:right;width:440px;height:245px;background-color: #fafafa;padding:20px;}
.showpro-info h1 {font-size:20px;margin:0;color:#0d47ab;border-bottom:1px dashed #ddd;padding-bottom:15px;}
.showpro-info p {margin:15px 0 0;color:#666;line-height:1.8;}
.sp_tel {font-size:22px;font-weight: bold; color:#0d47ab;border-radius:20px;text-align:center;padding:5px 0; border: 1px dashed #ccc;margin-top:30px;}
.cp-content-tit {border-bottom:2px solid #0d47ab;font-size:0;margin-bottom:20px;}
.cp-content-tit span {display:inline-block;color:#fff;background-color:#0d47ab;font-size:14px;padding:0 15px;border-radius:3px 3px 0 0;line-height:32px;}
.cp-content-tit span {margin-right:35px;margin-top:23px;}
.cp-content-tit span a {color:white;font-weight:bold;}

.list-6 {margin:-20px 0 0 -20px;}
.list-6 li {float:left;width:25%;}
.list-6 li a {display:block;margin:20px 0 0 20px;}
.list-6 li .img-cover {border:1px solid #efefef;transition:all 0.5s;}
.list-6 li .img-cover span {padding-top:74%;}
.list-6 li .text {margin-top:10px;text-align:center;}
.list-6 li .text h5 {margin:0;font-weight:normal;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
.list-6 li .text p {margin:5px 0 0;font-size:12px;color:#888;height:34px;overflow:hidden;}
.list-6 li a:hover .img-cover {border-color:#0d47ab;}
.list-6 li a:hover .img-cover span {transform:scale(1.1);}


/*city*/
.city_tit {text-align:center;font-size:24px;}
.city {padding:0 15px 50px;}
.city dl {margin-bottom:15px;}
.city dl dt,.city dl dd {margin:0;padding:0;}
.city dl dt a {font-size:18px;font-weight:bold;}
.city dl dd a {font-size:15px;margin-right:5px;}


@media screen and (max-width: 1199px) {
	.container {width:960px;}
	.header .nav li a {padding:0 35px;color:#fff;}
	.in-prd-cate {width:200px;}
	.lanmu li a {padding:0 0 0 10px;line-height:40px;}
	.lanmu2 {font-size:16px;}
	.in-prd-cate .zx {padding:5px 0 5px 10px;}
	.in-prd-con {width:740px;}
	.list-1 .wrap {margin:20px 0 0 15px;}
	.list-2 {margin: -30px 0 0 -20px;}
	.list-2 li a {margin:20px 0 0 20px;}
	.flink li {margin-left:20px;margin-top:10px;}
	.ct2-sd {width:200px;}
	.ct2-mn {width:740px;}
	.showpro-pic {width:350px;}
	.showpro-pic img {height:260px;}
	.showpro-info {width:300px;height:220px;}
	.showpro-info p {line-height:1.5;}
	.sp_tel {margin-top:15px;}
	.cp-content-tit span {margin-right:15px;}
}
@media screen and (max-width: 991px) {
	.container {width:730px;}
	.topbar {display:none;}
	.header .nav li a {padding:0 20px;font-size:15px;}
	.banner .swiper-pagination-bullet {width:24px;height:4px;}
	.in-prd-cate {display:none;}
	.in-prd-con {float:none;width:auto;}
	.in_pro_tit {display:block;}
	.list-1 .wrap {margin: 20px 0 0 20px;}
	.in-about-tit {padding:20px;margin-bottom:20px;}
	.in-about {padding:0;}
	.in-about dl {background-color:transparent;}
	.in-about dt {width:auto;float:none;}
	.in-about dd {margin:0;padding:15px 15px 30px;}
	.in-about dd .more {margin-top:15px;}
	.list-2 li a {margin:20px 0 0 15px;}
	.list-2 li h5 {font-size:14px;padding:0;}
	.list-2 li .text {padding:0 6px;}
	.in-news-list li a .tel {width:70%;}
	.f_link {display:none;}
	.ct2-sd {display:none;}
	.ct2-mn {float:none;width:auto;}
	.showpro-info {width:290px;}
}
@media screen and (max-width: 767px) {
	body {min-width:320px;padding-top:50px;}
	.container {width:auto;}
	.header {padding:10px 0;position:fixed;z-index:10;width:100%;top:0;left:0;box-shadow:0 0 10px #ddd;}
	.header .text,.header .tel {display:none;}
	.header .logo {height:30px;line-height:30px;float:none;padding:0;}
	.header .logo img {height:40px;margin-top:-5px;}
	.header .nav {margin:10px 0 -10px;text-align:left;display:none;background-color:transparent;}
	.header .nav ul {margin:0 -15px;}
	.header .nav li {display:block;margin:0;border-top:1px solid #eee;}
	.header .nav li a {line-height:40px;padding:0 15px;color:#333;font-size:16px;}
	.header .nav li .arr {display:block;}
	.header .nav li.active a,.header .nav li.open a,.header .nav li a:hover {background-color:transparent;color:#0d47ab}
	.header .nav li.open .arr:after {border-color:#0d47ab;-webkit-transform:rotate(225deg);transform:rotate(225deg);}
	.header .nav .dropdown-box {position:static;background-color:#f5f5f5;min-width:auto;text-align:left;}
	.header .nav .dropdown-box a {color:#333 !important;border-top:1px dotted #ddd;padding:0 15px;line-height:40px;background-color:transparent !important;border-bottom:0;}
	.menu-btn {display:block;}
	.section {padding:30px 0;}
	.section-title {margin-bottom:20px;font-size:20px;}
	.section-title span {font-size:14px;text-indent:0;letter-spacing:0;}
	.section-title p small {font-size:12px;padding:0 10px;}
	.section-title p small:before,.section-title p small:after {width:24px;}
	.in-prd-cate {display:none;}
	.in-prd-con {float:none;width:auto;}
	.in-prd-top {display:none;}
	.list-1 {margin:-10px 0 0 -10px;}
	.list-1 li {width:50%;}
	.list-1 li .wrap {margin:10px 0 0 10px;}
	.list-1 .text p {display:none;}
	.list-1 .text h5 a {padding:10px 15px;}
	.in-case-tit {margin-bottom:20px;}
	.in-case-btn a,.in-case-btn span {line-height:40px;padding:0 15px;font-size:14px;}
	.list-2 {margin:-10px 0 0 -10px;}
	.list-2 li {width:50%;}
	.list-2 li a {margin:10px 0 0 10px;}
	.in-news-tit {font-size:14px;padding:0 15px;line-height:45px;}
	.in-news-tit .more {font-size:12px;}
	.in-news-wrap {padding:15px;}
	.in-news-list li {width:100%;}
	.in-news-list li a {line-height:40px;}
	.in-news-list li a .tel {width:80%;}
	.news-menu li {margin-right:15px;}
	.banner-sub {display:none;}
	.position {font-size:12px;margin:0 -15px 20px;border-right:0;padding-right:15px;}
	.mn-box {padding:0;border:none;}
	.list-4 li a {padding:10px;}
	.list-4 li .more {display:none;}
	.list-4 li .date {font-size:12px;width:60px;padding:10px 0;}
	.list-4 li .date strong {font-size:18px;}
	.list-4 li .text {margin:0 0 0 70px;}
	.list-4 li .text h4 {font-size:14px;}
	.list-4 li .text p {font-size:12px;height:42px;margin-top:2px;}
	.content-title {margin-bottom:15px;}
	.content-title p {margin-top:10px;padding-top:10px;}
	.content-title p span {padding:0 5px;}
	.content-exp {margin-top:15px;}
	.panel-mn .tit {padding:0 10px;}
	.panel-mn .bd {padding:10px;}
	.list-5 li {width:100%;}
	.showpro-pic {float:none;width:auto;text-align:center;}
	.showpro-pic img {width:auto;height:auto;}
	.showpro-info {float:none;width:auto;height:auto;margin:20px 0 0;}
	.showpro-info h1 {padding-bottom:10px;}
	.showpro-info p {margin-top:10px;}
	.cp-content-tit {display:none;}
	.list-6 {margin:-10px 0 0 -10px;}
	.list-6 li {width:50%;}
	.list-6 li a {margin:10px 0 0 10px;}
}
@media screen and (max-width: 479px) {
	.list-1 {margin:0;}
	.list-1 li {width:auto;float:none;margin-bottom:20px;}
	.list-1 li .wrap {margin:0;}
	.in-about dd p {line-height:1.5;}
	.in-news-list li a .tel {width:68%;}
	.flink h4 {font-size:16px;padding-bottom:10px;}
}